body {
    background: #EFEFEF;
    
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/Euclid Circular A Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Circular A Bold';
    src: url('../fonts/Euclid Circular A Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Circular A SemiBold';
    src: url('../fonts/Euclid Circular A SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

header {
    background: #080808;
}

header h1 {
    font-family: Euclid Circular A;
    font-size: 54px;
    font-weight: 600;
    line-height: 62.1px;
    text-align: left;
    color: #FFFFFF;
}

@media screen and (max-width: 650px) {
    header h1 {
        font-family: Euclid Circular A;
        font-size: 32px;
        font-weight: 600;
        line-height: 38.4px;
        text-align: left;        
    }
}

.header-bg {
    background:url('../images/header-bg.svg');
    background-position: center top;
    background-repeat: no-repeat;  
}



.header-right img {
    margin-top:70px;
    margin-left:10px
}

@media screen and (max-width: 650px) {
    .header-left {
        padding-left:20px;     
        padding-right:20px;     
    }
}

.top-navigation {
height: 80px;
padding: 16px 18px 16px 18px;
gap: 0px;
border-radius: 50px;
background: #000000;
z-index:2
}

.navbar-custom {
    margin:auto;
}

.navbar-brand-custom {
    margin:0;
}

.nav-link-custom {
    color:#ffffff;
    font-family: Euclid Circular A;
    font-size: 15px;
    font-weight: 500;
    line-height: 19.02px;
    text-align: left;
}

#navbarNav {
    background:#000000;
    padding:20px 30px 20px 30px
}

header h1 span {
    color: #FF8B00;
}

header p {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #FFFFFF;
}

@media screen and (max-width: 650px) {
    header p {
        font-size: 15px;
    }
}

.header-boxes h4 {
font-family: Euclid Circular A;
font-size: 24px;
font-weight: 500;
line-height: 30.43px;
text-align: left;
color: #FFFFFF;
}

@media screen and (max-width: 650px) {
    .header-boxes h4 {
        font-size: 20px;
    }   
}

.header-boxes p {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #FFFFFF80;
}

.header-tab {
    background:#191919;
    border-radius:25px;
    margin-right:5px;
    margin-bottom:5px;
    padding:35px 35px 30px 35px;
    min-height:192px;
}

@media screen and (max-width: 650px) {
    .header-boxes p {
        font-size: 15px;
    }

    .header-tab {
        min-height:140px;   
        padding:20px 35px 10px 35px; 
        margin-left:10px;
        margin-right:10px;
    }
}

.how h2 {
font-family: Euclid Circular A;
font-size: 44px;
font-weight: 600;
line-height: 52.8px;
color: #080808;
}

.how h2 span {
color: #FF8B00;
}

.how p {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
}

.how-box {
    padding: 25px 35px 25px 35px;
    border-radius: 25px;
    background: #FFFFFF;
    margin-bottom:6px;
    border: #EFEFEF 10px solid;
}

@media screen and (max-width: 650px) {
    .how {
        padding-left:20px;
        padding-right:20px;
        margin-top:20px !important;
        margin-bottom:0px !important;
    }

    .how h2 {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 600;
        line-height: 31.2px;
        text-align: left;
    }

    .how p {
        font-size: 15px;
    }

    .how-box {
        padding: 25px 20px 25px 25px;
    }
}






.how h4 {
font-family: Euclid Circular A;
font-size: 24px;
font-weight: 500;
line-height: 30.43px;
text-align: center;
color: #080808;
}

.number {
width: 42px;
height: 42px;
padding: 8.5px 15px;
gap: 0px;
border-radius: 50px;
background: #080808;
color:#ffffff
}

.number-box {
    margin-right:20px;
    margin-top:12px;
}

.number-box2 {
    margin-right:20px;
    margin-top:12px;
    margin-left:30px
}

@media screen and (max-width: 650px) {
    .number-box2 {
        margin-left:-10px  
    }
}

.how-color {
padding: 25px 25px 15px 25px;
gap: 10px;
border-radius: 15px;
background: #FFE3C0;
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color: #080808;
display:table;
}

.color2 {
    padding: 15px 25px 3px 25px;
    background: #E8E8E8;
}

.color3 {
padding: 25px 25px 10px 25px;
gap: 20px;
border-radius: 15px;
/*
border: 1px dashed #E8E8E8;
*/
width:204px;
height:74px;
background:url('../images/border.svg');
background-repeat:no-repeat;
}


.commission-box {
    background-color: #080808;
    border-radius:25px;
}
.commission-box2 {
    background:url('../images/commission-bg.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    border-radius:25px;
}

.commission-box3 {
    background:url('../images/commission-bg2.png');
    background-position: 50px 100%;
    background-repeat: no-repeat;
    padding:35px 35px 35px 35px;
    border-radius:25px;
}

.commission h2 {
    font-family: Euclid Circular A;
    font-size: 44px;
    font-weight: 600;
    line-height: 52.8px;
    text-align: left;
    
    color: #FFFFFF;
}

.commission h2 span {
    color: #FF8B00;
}

.commission p {
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color:#ffffff;
}

.mt-commission {
    margin-top:70px
}


@media screen and (max-width: 650px) {
    .commission h2 {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 600;
        line-height: 31.2px;     
    }

    .commission-box {
        margin-left:20px;
        margin-right:20px;
    }

    
    .commission-box3 {
        padding:15px 20px 15px 20px;
    }

    .commission p {
        font-size: 15px;
    }

    .mt-commission {
        margin-top:0px
    }
    
}



.commission h5 {
font-family: Euclid Circular A;
font-size: 20px;
font-weight: 500;
line-height: 25.36px;
text-align: left;
color: #FF8B00;
}

.commission-tab {
    background:#191919;
    border-radius:15px;
    margin-right:5px;
    margin-bottom:5px;
    padding:15px;
}

.commission-tab h4 {
    font-family: Euclid Circular A;
    font-size: 24px;
    font-weight: 500;
    line-height: 30.43px;
    text-align: left;
    
color:#ffffff;
}

.commission-tab p {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
color:#ffffff;
}




.documents h2 {
font-family: Euclid Circular A;
font-size: 44px;
font-weight: 600;
line-height: 52.8px;
color: #080808;
}

.documents h2 span {
color: #FF8B00;
}


.documents-box {
    padding: 25px 35px 15px 35px;
    border-radius: 25px;
    background: #FFFFFF;
    margin-bottom:6px
}

.documents-box p {
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.documents-box span {
    font-family: Euclid Circular A SemiBold;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.mt-documents {
    margin-top:70px
}


@media screen and (max-width: 650px) {
    .documents h2 {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 600;
        line-height: 31.2px;
        margin-left:20px;
    }

    .documents-box p {
        font-size: 15px;
    }

    .documents-box span {
        font-size: 15px;
    }

    .box-mobile {
        width:50%;
        margin-right:0px;
    }

    .documents-box {
        padding: 20px 20px 15px 20px;
        margin-left:20px;
        margin-right:20px;
    }

    .mt-documents {
        margin-top:20px
    }
    
}


.partners h2 {
    font-family: Euclid Circular A;
    font-size: 44px;
    font-weight: 600;
    line-height: 52.8px;
    color: #080808;
    }


@media screen and (max-width: 650px) {
    .partners h2  {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 500;
        line-height: 31.2px;   
        margin-left:20px;
        margin-right:20px;    
    }


}

.partners h2 span {
color: #FF8B00;
}

.partners-boxes p {
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #7B7B7B;   
}

.partners-tab {
    background:#ffffff;
    border-radius:25px;
    margin-right:5px;
    margin-bottom:5px;
    padding:35px 15px 0px 15px;
    min-height:220px;
    text-align:center;

}

.partners-tab div {
    height:105px;
    text-align:center;
}


.partner {

    max-width:200px;
    max-height:110px;

    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    filter: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}



.partner:hover {
    filter: grayscale(0);
}

.mt-partners {
    margin-top: 70px;
}

.mt-partners2 {
    margin-top: 50px;
}


@media screen and (max-width: 650px) {
    .partners-tab {
        padding:25px 10px 0px 10px;
        min-height:180px;
    }

    .partners-tab div {
        height:85px;
        text-align:center;

    }


    .partners-boxes {
        margin-left:20px !important;
        margin-right:20px !important;
    }

    .partners-boxes p {
        font-family: Euclid Circular A;
        font-size: 13px;
        font-weight: 400;
        line-height: 16.9px; 
    }

    .partner {
        max-width:135px;
        max-height:90px;
    }

    .mt-partners {
        margin-top: 25px;
    }
    
    .mt-partners2 {
        margin-top: 25px;
    }
}

.testimonials-box {
    background-color: #080808;
    border-radius:25px;
}
.testimonials-box2 {
    background:url('../images/star.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    padding:35px 35px 35px 35px;
    border-radius:25px;
}

.testimonials h2 {
    font-family: Euclid Circular A;
    font-size: 44px;
    font-weight: 600;
    line-height: 52.8px;
    text-align: left;
    color: #FFFFFF;
}



.testimonials h2 span {
    color: #CE2457;
}

.testimonials p {
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color:#ffffff;
}

.gray {
font-family: Euclid Circular A;
font-size: 14px;
font-weight: 400;
line-height: 18.2px;
color:#ffffff;
opacity:0.5
}


.testimonial-tab {
    background:#191919;
    border-radius:15px;
    margin-right:5px;
    margin-bottom:5px;
    padding:15px 20px 0 20px;
    min-height:160px;
}



.testimonial-tab h3 {
font-family: Euclid Circular A;
font-size: 36px;
font-weight: 500;
line-height: 45.65px;
color:#ffffff;
}

.testimonial-tab p {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
color:#ffffff;
}

.mt-testimonials {
    margin-top: 70px
}

@media screen and (max-width: 650px) {
    .testimonials {
        margin-left:20px;
        margin-right:20px;
    }

    .testimonials h2  {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 500;
        line-height: 31.2px;         
    }

    .testimonial-tab {
        min-height:120px;
    }

    .testimonials p {
        font-size: 15px;
    }

    .testimonial-tab p {
        font-size: 15px;
    }

    .testimonial-tab h3 {
        font-size: 24px;
    }

    .testimonial-tab {
        background:#191919;
        padding:10px 15px 0 15px;
    }

    .mt-testimonial {
        margin-top:5px !important;
    }

    .mt-testimonials2 {
        margin-top:0px !important;        
    }

    .mt-testimonials {
        margin-top: 25px
    }
}



.faq h2 {
font-family: Euclid Circular A;
font-size: 44px;
font-weight: 600;
line-height: 52.8px;
color: #080808;
}



.faq h2 span {
color: #FF8B00;
}

.faq-box {
    padding: 25px;
    border-radius: 25px !important;
    background: #FFFFFF;
    margin-bottom:6px;
    border-width:0;
}

.accordion-collapse2 {
    margin:  10px 0;
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

.accordion-button2 {
    border-width:0 !important;
    background: #ffffff !important;

    text-align:left;
font-family: Euclid Circular A;
font-size: 20px;
font-weight: 600;
line-height: 25.36px;
text-align: left;
padding:0;
box-shadow:none !important;
color:#000000 !important;
}

.mt-faq {
    margin-top:70px
}


@media screen and (max-width: 650px) {
    .faq {
        margin-left:20px;
        margin-right:20px;
    }

    .faq h2  {
        font-family: Euclid Circular A;
        font-size: 24px;
        font-weight: 600;
        line-height: 31.2px;       
    }

    .accordion-button2 {
        font-size: 18px;
    }

    .accordion-collapse2 {
        font-size: 15px;
    }

    
    .mt-faq {
        margin-top:30px
    }

}



footer p {
    font-family: Euclid Circular A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;    
}

.footer-box {
    background-color: #ff920d;
    border-radius:25px;
}
.footer-box2 {
    background:url('../images/footer.svg');
    background-position: 97% bottom;
    background-repeat: no-repeat;
    border-radius:25px;
}

.footer-box3 {
    background-color: #080808;
    border-radius:25px;
}

.footer-box4 {
    padding:35px 35px 35px 35px;
    background:url('../images/footer-bg.svg');
    background-position: top 30%;
    background-repeat: no-repeat;
}

.footer-box4 span {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color:#ffffff;
opacity:0.5
}

.footer-box4 h4 {
    font-family: Euclid Circular A;
    font-size: 24px;
    font-weight: 500;
    line-height: 30.43px;
    text-align: left;   
    color:#ffffff;
}

@media screen and (max-width: 650px) {
    .footer-box {
        margin-left:20px;
        margin-right:20px;
    }
}

.button {
font-family: Euclid Circular A;
font-size: 15px;
font-weight: 500;
line-height: 22.5px;
text-align: left;
color: #FFFFFF;
background: #FF8B00;
padding: 15px 25px 15px 25px;
gap: 10px;
border-radius: 50px;
text-decoration:none
}

.button:hover {
    background: #f08707;
}

.footer-box5 {
    text-align:center
}

.footer-box5 h2 {
font-family: Euclid Circular A;
font-size: 44px;
font-weight: 500;
line-height: 52.8px;
text-align: center;
color:#ffffff
}

.footer-box5 p {
    font-family: Euclid Circular A;
    font-size: 20px;
    font-weight: 500;
    line-height: 25.36px;
    text-align: center;
    color:#ffffff
}

.mt-footer {
    margin-top:70px
}

@media screen and (max-width: 650px) {
    .footer-box5 h2  {
        font-family: Euclid Circular A;
        font-size: 32px;
        font-weight: 600;
        line-height: 38.4px;        
    }

    .footer-box4 h4 {
        font-size: 18px;
    }

    .footer-box4 span {
        font-size: 15px
    }

    .footer-box5 p {
        font-size: 15px;
    }

    .mt-footer {
        margin-top:25px
    }
}



.footer-mobile {
    height:200px;
}




.image-link {
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    opacity:1;
}


.image-link:hover {
    opacity:0.7;
}

.copyright {
font-family: Euclid Circular A;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
color:#7B7B7B;
text-align:center
}

.mobile-menu {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#000000;
    display:none;
}

.mobile-menu-bg {
    background:url('../images/header-bg.svg');
    background-position: center top;
    background-repeat: no-repeat;  
    width:100%;
    height:100%;
    z-index:1;
    display: flex;
    flex-direction: column;
    justify-content: center 
}

.mobile-menu-links {
    width:100%;
    text-align:center;
    margin-top:50px;
}

.mobile-menu-link {
font-family: Euclid Circular A;
font-size: 18px;
font-weight: 500;
line-height: 23.4px;
text-decoration:none;
color:#FFFFFF;
}

@media screen and (max-width: 650px) {
    .mt-mobile {
        margin-top:20px !important;
    }
    .mb-mobile {
        margin-bottom:20px !important;
    }

    .p-mobile {
        padding-left:20px;
        padding-right:20px;
    }
}